Results 1 to 9 of 9

Thread: KNOPPIX 4 on amd64

  1. #1
    Junior Member
    Join Date
    May 2013
    Posts
    3

    KNOPPIX 4 on amd64

    Hi guys.
    i have an amd64 PC and i really really really want to install KNOPPIX4 on it.
    CPU: AMD Phenome2 X965.

    PLEASE HELP ME...

  2. #2
    Moderator Moderator
    Join Date
    Nov 2010
    Location
    Germany/ Dietzenbach
    Posts
    1,124
    The latest version of Knoppix is 7.05; Knoppix 4 has become obsolet.

  3. #3
    Junior Member
    Join Date
    May 2013
    Posts
    3
    Quote Originally Posted by Werner P. Schulz View Post
    The latest version of Knoppix is 7.05; Knoppix 4 has become obsolet.
    i know.
    but i want use KNOPPIX 4!

  4. #4
    Junior Member AussiePete's Avatar
    Join Date
    May 2013
    Location
    Sydney, Australia
    Posts
    18
    Have version 3.9 2005-05-27 if that helps - its a standard version on a CD

  5. #5
    Member Blacksimon's Avatar
    Join Date
    Oct 2011
    Location
    Italy
    Posts
    93
    I think it is fair to help those who ask for help, but insist on installing at least 7 years old product is unnecessary and would cause only problems that would affect all of the forum with more requests for help.
    However good your reasons may be, the use of the latest version of knoppix, as suggested by Mr. Werner, is the most appropriate responses.

  6. #6
    Junior Member
    Join Date
    May 2013
    Posts
    3
    people look,
    i have some Memoirs with KNOPPIX4. old KDE and wallpaper of a road with cars light. a beautiful Cursor xine player and games and all other things of KNOPPIX 4. but KNOPPIX4 dose not support AMD64 CPU. and this is my CPU. but i want use KNOPPIX4..

  7. #7
    Junior Member AussiePete's Avatar
    Join Date
    May 2013
    Location
    Sydney, Australia
    Posts
    18
    Dear Blacksimon,
    It's been a long time since I was last reprimanded, probably years before you were born. I understand your point of view, however I still have a M$ Win 98se partition on all my computers and God help anybody that tries to take it from me. If the man wants version 4 it's probable for good (sentimental) reasons. Your arguments are the same as those put foreword by Micro$oft... and we all know what their ulterior motive is all about.
    As for your argument, "(he) would cause only problems that would affect all of the forum" seems a tad inordinate. In my experience (in forums), people love to help, after all isn't that what forums are all about.
    However, I do think Vahid_PC post is more suited to the "Lounge Forum".

  8. #8
    Moderator Moderator
    Join Date
    Nov 2010
    Location
    Germany/ Dietzenbach
    Posts
    1,124
    If the man wants version 4 it's probable for good (sentimental) reasons.
    And Klaus Knopper has rational principles not to offer this old Knoppix versions for download. For example Kernel of this old Knoppix versions cannot handle with modern hardware (AMD64 CPU). Why shall we help people, who want modern hardware but insist on outdated software?
    Last edited by Werner P. Schulz; 05-14-2013 at 10:04 AM.

  9. #9
    Member Blacksimon's Avatar
    Join Date
    Oct 2011
    Location
    Italy
    Posts
    93
    Dear AussiePete,
    I do not want to debate or even want to try to take your win98se, but I remain of the view that advise Knoppix4 is a wrong assumption.
    Knoppix4 will only create more trouble and new requests for help.
    Sure people love to help, but in my case, I do not "love" helping people that I already know they will not take into account the advice that I will give.

    PS: many people want help without even bothering to read some old post where he would find a ready solution to their problem. The age has made me intolerant of this behavior

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •